.card-signup {
  margin: 60px 0 40px !important;
}

.msj-alert{
  font-weight: bold;
  color: red;
}

.observaciones{
  background-color: #ebebeb;
  border-radius: 5px;
  margin-bottom: 10px;
  padding: 10px;
  box-shadow: 2px 2px 3px gray;
  border-left: 4px solid #4f6baf;
}

.observaciones:hover{
  background-color: #f7f7f7;
}

.observaciones > .obs-fecha{
  font-size: 1.3rem;
  font-weight: bold;
  white-space: nowrap;
  padding-right: 6px;
  margin-bottom: 5px;
}

.observaciones>.obs-fecha>span {
  color:#4f6baf
}

.observaciones>.obs-txt {
  font-size: 1.6rem;
  padding-left: 5px;
}

.observaciones>.obs-txt>span {
  font-weight: bold;
  color: #4f6baf
}